@media screen and (min-width: 1025px) and (max-width: 1223px) 
{
    .setup{ padding: 25px 290px 25px 25px; overflow: hidden;}
    .setup img{ right: -80px;}
}
@media screen and (min-width: 1000px) and (max-width: 1224px) 
{
    span.machine{ margin: -40px 0 0 2%; width: 20%;}
    .bissell-pro{ width: 75%; margin: 25px 0 0 3%;}
    .acc ul{ width: 100%;}
    .acc ul li{ width: 23%; margin: 0 2% 0 0;}
    .acc ul li img{ width: auto; max-height: 110px; margin: 0 auto;}
    .features ul li{ font-size: 16px; line-height: 24px;}
    .sec3info img{ width: 20%;}
    .setup img{  object-fit:cover;}
    
    /* inner1.html */
    
    .proimg img{ max-width: 100%; height: auto;}
    
    /* inner2.html */
    
    .contactform label{ width: 74px; font-size: 13px;}
    .card-detail label{ width:auto !important;}
    .card-detail select{ margin: 0 8px 0 0; width: 87px;}
    .card-detail select:last-child{ margin: 0;}
    .contactform select{ font-size: 13px;}
    
}
@media screen and (min-width: 1000px) and (max-width: 1024px) 
{
    .setup{ padding: 25px 295px 25px 25px;}
}
@media screen and (min-width: 768px) and (max-width: 999px) 
{
    .tagline h1{ font-size: 23px; line-height: 30px;}
    span.machine{ margin: -40px 0 0 2%; width: 28%;}
    .bissell-pro{ width: 67%; margin: 25px 0 0 3%;}
    .bissell-pro h2{ font-size: 18px; line-height: 20px;}
    .bissell-pro h4{ font-size: 13px; line-height: 20px;}
    .acc ul{ width: 100%;}
    .acc ul li{ width: 23%; margin: 0 2% 0 0;}
    .acc ul li img{ width: auto; max-height: 110px; margin: 0 auto;}
    .features ul li{ font-size: 14px; line-height: 20px;}
    .sec3info img{ width: 19%; right: 20px;}
    .setup img{ object-fit:cover;}
    .ex-offer ul li{ font-size: 14px; line-height: 20px;}
    .bonuses h3{ font-size: 19px; line-height: 27px;}
    .bonuses ul li h5{ font-size: 14px; line-height: 24px;}
    .offer h4{ font-size: 17px; line-height: 31px;}
    a.addtocart{ font-size: 14px; width: 183px; height: 30px; line-height: 30px;}
    .features{ padding: 20px;}
    .features h4{ font-size: 14px; line-height: 20px;}
    .sec3info h3{ font-size: 14px; line-height: 20px;}
    .sec3info p{ font-size: 14px; line-height: 20px;}
    .sec3info ul li{ font-size: 9px; line-height: 12px;}
    .sec3info{ padding: 25px 190px 25px 25px;}
    .setup h3{ font-size: 16px; line-height: 34px;}
    .setup p{ font-size: 14px; line-height: 21px;}
    .setup{ padding: 25px 270px 25px 25px;}
    .review{ display: block !important; padding: 10px 50px 15px; float: left; width: 50%;}
    .reviewbox h4{ font-size: 16px; line-height: 34px;}
    .reviewbox a{ font-size: 13px;}
    .review h5{ font-size: 12px; line-height: 20px;}
    .review h6{ font-size: 12px; line-height: 20px;}
    .review p{ font-size: 12px; line-height: 20px;}
    .navigation a{ font-size: 12px; line-height: 20px;}
    .faqs h4{ font-size: 16px; line-height: 34px;}
    .faqs ul li h5{ font-size: 14px; line-height: 35px;}
    .faqs ul li p{ font-size: 14px; line-height: 20px;}
    .faqs ul li h5::after{ background-size: 15px 15px; right: 5px;}
    .faqs ul li.open h5::after{ right: 5px;}
    .footerlinks ul li a{ font-size: 12px; line-height: 16px;}
    .logowrap{ margin: 0 0 25px;}
    
    /* inner1.html */
    .proimg img{ width: 80%; height: auto;}
    
    /* inner2.html */
    
    .contactform label{ width: 74px; font-size: 13px;}
    .card-detail label{ width:auto !important;}
    .card-detail select{ margin: 0 8px 0 0; width: 87px;}
    .card-detail select:last-child{ margin: 0;}
    .contactform select{ font-size: 13px;}
    .card-detail{ margin: 20px 0 0;}
    .payoption input.css-radio[type="radio"] + label.css-radio-label{ font-size: 15px; line-height: 25px;}

}
@media screen and (max-width: 767px) 
{
    header{ background: #fff; padding: 15px 0 0;}
    .logo{ float: none; margin: 0 auto; display: block; padding: 0 0 18px;}
    .tagline{ display: block; background: #001142; padding: 18px 0;}
    .desklogo{ display: none;}
    .moblogo{ display: block;}
    .tagline h1{ font-size: 23px; line-height: 30px;}
    span.machine{ margin: -40px 0 0 2%; width: 28%;}
    .bissell-pro{ width: 67%; margin: 25px 0 0 3%;}
    .bissell-pro h2{ font-size: 18px; line-height: 20px;}
    .bissell-pro h4{ font-size: 13px; line-height: 20px;}
    .acc ul{ width: 100%;}
    .acc ul li{ width: 23%; margin: 0 2% 0 0;}
    .acc ul li img{ width: auto; max-height: 110px; margin: 0 auto;}
    .features ul li{ font-size: 18px; line-height: 24px;}
    .sec3info img{ width: 27%; right: 10px; bottom: auto; top: 0;}
    .setup img{ object-fit:cover; width: 40%; height: auto;}
    .ex-offer ul li{ font-size: 18px; line-height: 28px;}
    .bonuses h3{ font-size: 19px; line-height: 27px;}
    .bonuses ul li h5{ font-size: 14px; line-height: 24px;}
    a.addtocart{ font-size: 18px; width: 205px; height: 38px; line-height: 38px;}
    .features{ padding: 20px; background: #fff; border: solid 15px #e9e9e9;}
    .features h4{ font-size: 18px; line-height: 24px;}
    .sec3info h3{ font-size: 18px; line-height: 24px;}
    .sec3info p{ font-size: 18px; line-height: 24px;}
    .sec3info ul li{ font-size: 9px; line-height: 12px;}
    .sec3info{ padding: 25px 190px 25px 25px; background: #e9e9e9;}
    .setup h3{ font-size: 16px; line-height: 34px;}
    .setup p{ font-size: 14px; line-height: 21px;}
    .setup{ padding: 25px 270px 25px 25px;}
    .review{ display: block ; padding: 10px 15px 15px; float: left; width: 100%;}
    .reviewbox h4{ font-size: 16px; line-height: 34px;}
    .reviewbox a{ font-size: 13px;}
    .review h5{ font-size: 12px; line-height: 20px;}
    .review h6{ font-size: 12px; line-height: 20px;}
    .review p{ font-size: 12px; line-height: 20px;}
    .navigation a{ font-size: 12px; line-height: 20px;}
    .faqs h4{ font-size: 16px; line-height: 34px;}
    .faqs ul li h5{ font-size: 14px; line-height: 35px;}
    .faqs ul li p{ font-size: 14px; line-height: 20px;}
    .faqs ul li h5::after{ background-size: 15px 15px; right: 5px;}
    .faqs ul li.open h5::after{ right: 5px;}
    .footerlinks ul li a{ font-size: 15px; line-height: 16px;}
    .logowrap{ margin: 0 0 25px;}
    .section1{ margin: 0;}
    .homebanner{ padding: 0;}
    .tools{ background: #fff;}
    .acc{ display: none;}
    .acc.acc2{ display: block;}
    .bonuses{ background: #e9e9e9; padding: 15px 0 0;}
    .bonuses ul{ width: 100%; float: left;}
    .bonuses ul li{ float: left; width: 50%; margin: 0;}
    .bonuses ul li img{ display: block;  border-right: solid 1px #fff;}
    .deloffer{ padding: 0; background: #30d7da; margin: 15px 0;}
   .offer h4 strong{ display: none;}
    .offer h4{ font-size: 24px; line-height: 31px; border: none;}
    .offer h4 span{ color: #fff;}
    .offer h4 label{ display: inline-block; font-size: 24px; line-height: 31px;}
    .offer h5{ margin: 10px 0 0; padding: 0;}
    .offer{ margin: 0; padding: 15px 0;}
    .featurewrap{ padding: 0; margin: 20px 0 0;}
    .offer2wrap{ padding: 0;}
    .offer2{ display: block;}
    .offer2 h3{ font-size: 24px; line-height: 35px;}
    .offer2 h3 strong{ font-size: 24px; padding-right: 10px;}
    .offer2 h4{ font-size: 24px; line-height: 35px;}
    .review.last{ display: none;}
    .caraosal{ background: #e9e9e9;}
    .rating{ border: none;}
    .reviewbox{ border-bottom: none;}
    .btnwrap2{ display: block; margin: 0; padding: 25px 0;}
    .logowrap span{ display: block; text-align: center; margin: 0 0 10px;}
    
    /* inner1.html */
    a.moreinfo{ display: table; margin: 0 auto; text-decoration: underline; font-size: 28px; line-height: 43px; color: #001142; font-weight: 400;}
    .proimg{ display: block; margin: 25px 0 0;}
    .proimg img{ width: 100%; height: auto;}
    .guarantee p{ width: 40%;}
    
    /* inner2.html */
    
    .contactform label{ width: 74px; font-size: 13px;}
    .card-detail label{ width:auto !important;}
    .card-detail select{ margin: 0 8px 0 0; width: 87px;}
    .card-detail select:last-child{ margin: 0;}
    .contactform select{ font-size: 13px;}
    .card-detail{ margin: 20px 0 0;}
    .payoption input.css-radio[type="radio"] + label.css-radio-label{ font-size: 15px; line-height: 30px;}
    .rightwrap{ float: none; width: 100%; left: 0;}
    .leftwrap{ float: none; width: 100%; left: 0;}
    .cart-summary table{ width: 100%;}

    /* inner3.html */
    .tagline2{ display: none;}
    .confirmation{ margin: 0;}
    .confirm{ padding: 0;}
    .confirmation h2{ background: #001142; color: #fff; line-height: 65px; margin: 0 0 25px;}
    .confirmation h4{ text-align: left; padding: 0 25px;}
    .confirmation p{ text-align: left; padding: 0 25px;}
    .tablecont{ padding: 0;}
    .tablewrap table tr td p{ padding: 0;}
    
}
@media screen and (max-width: 640px) 
{
    .proimg img{ display: block; margin: 0 auto; width: auto;}
    .guarantee p{ text-align: left;}
}

@media screen and (max-width: 599px) 
{
    span.machine{ margin: 0 0 0 2%;}
    .ex-offer ul li{ font-size: 16px; line-height: 25px;}
    .offer2 h3{ font-size: 18px; line-height: 30px;}
    .offer2 h3 strong{ font-size: 18px;}
    .offer2 h4{ font-size: 18px; line-height: 30px;}
    .sec3info{ padding: 20px;}
    .sec3info img{ position: static; margin: 0 auto; display:block;}
    .setup{ padding: 20px;}
    .setup img{ position: static; margin: 0 auto; display: block;}
    .faqs ul li h5{ font-size: 12px; line-height: 14px; padding: 10px 0;}
    .faqs ul li p{ font-size: 13px; line-height: 20px; padding: 10px 20px;}
    .faqs ul li h5::after{ background-position: center 8px;}
    .proimg{ margin: 20px 0 0; display: block;}
    a.moreinfo{ display: table; margin: 0 auto; text-decoration: underline; font-size: 28px; line-height: 43px; color: #001142; font-weight: 400;}
}
@media screen and (max-width: 480px) 
{
    .tagline h1{ font-size: 18px; line-height: 24px;}
    span.machine{ margin: 0 0 0 2%; width: 28%;}
    .bissell-pro{ width: 67%; margin: 0 0 0 3%; padding: 10px;}
    .bissell-pro h2{ font-size: 13px; line-height: 20px;}
    .ex-offer ul li{ font-size: 10px; line-height: 17px;}
    .ex-offer ul li{ display: block; float: none;}
    .offer h4{ font-size: 15px; line-height: 25px;}
    .offer h4 label{ font-size: 14px; line-height: 25px;}
    a.addtocart{ line-height: 30px; height: 30px; font-size: 14px; width: 175px;}
    .setup img{ width: auto; margin: 0 auto 10px;}
    .setup h3{ font-size: 15px; line-height: 22px;}
    .setup p{ font-size: 12px; line-height: 20px;}
    .faqs h4{ font-size: 16px; line-height: 24px; padding: 10px 15px;}
    .faqs ul li h5{ padding: 10px 27px 10px 10px;}
    .footerlinks ul li a{ font-size: 12px;}
    .bonuses h3 { font-size: 15px; line-height: 22px;}
    .bonuses ul li h5{ font-size: 10px; line-height: 24px;}
    .features h4{ font-size: 15px; line-height: 22px;}
    .features ul li{ font-size: 13px; line-height: 20px;}
    .offer2 h3{ font-size: 14px; line-height: 25px;}
    .offer2 h3 strong{ font-size: 13px;}
    .offer2 a.addtocart{ margin: 0 auto 12px;}
    .offer2 h4{ font-size: 16px; line-height: 25px;}
    .sec3info{ padding: 0;}
    .sec3info h3{ font-size: 16px; line-height: 22px;}
    .sec3info img{ float: right;}
    .sec3info p{ font-size: 13px; line-height: 20px;}
    
    /* inner1.html */
    
    .heading{ padding: 20px 0;}
    .heading h2{font-size: 22px; line-height: 30px;}
    .checkout h4{ font-size: 15px; line-height: 22px; margin: 0 0 10px;}
    .checkout p{ font-size: 15px; line-height: 24px;}
    .checkout ul li{ font-size: 15px; line-height: 24px;}
    .pricebox h6{ display: block; padding: 0; margin: 0 0 10px;}
    .warrenty h2    { font-size: 18px;}
    .guarantee{ padding: 20px 15px;}
    .guarantee p{ float: none; margin: 0 0 15px; width: auto; text-align: center;}
    .prize{ float: none; display: block;}
    
    /* inner2.html */
    
    .cart-summary table td{ padding: 0 5px; font-size: 12px; line-height: 16px;}
    .cart-summary table h4{ font-size: 13px; line-height: 18px;}
    .cart-summary table p{ font-size: 12px; line-height: 16px;}
    .payoption{ padding: 15px;}
    .contactform{ padding: 15px;}
    .contactform label{ display: block; text-align: left; width: auto; padding: 0;}
    .contactform input{ width: 100%;}
    .errors ul li{ font-size: 14px; line-height: 25px;}
    .leftwrap{ padding: 0;}
    .rightwrap{ padding: 0;}
    
    /* inner3.html */
    
    .tablewrap .subtable{ width: 100%;}
    .maintable td span.total{ width: 100%;}
    .tablewrap{ margin: 20px 0 0;}
    
}